/*	MOBILE.CSS - Stylesheet for the mobile layout */

@font-face {
    font-family: 'UbuntuRegular';
    src: url('../fonts/Ubuntu-R-webfont.eot');
    src: url('../fonts/Ubuntu-R-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Ubuntu-R-webfont.woff') format('woff'), url('../fonts/Ubuntu-R-webfont.ttf') format('truetype'), url('../fonts/Ubuntu-R-webfont.svg#UbuntuRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'UbuntuLight';
    src: url('../fonts/Ubuntu-L-webfont.eot');
    src: url('../fonts/Ubuntu-L-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Ubuntu-L-webfont.woff') format('woff'), url('../fonts/Ubuntu-L-webfont.ttf') format('truetype'), url('../fonts/Ubuntu-L-webfont.svg#UbuntuLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SourceSansProRegular';
    src: url('../fonts/SourceSansPro-Regular-webfont.eot');
    src: url('../fonts/SourceSansPro-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/SourceSansPro-Regular-webfont.woff') format('woff'), url('../fonts/SourceSansPro-Regular-webfont.ttf') format('truetype'), url('../fonts/SourceSansPro-Regular-webfont.svg#SourceSansProRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Regular-webfont.woff') format('woff'), url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'), url('../fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


html {
    overflow-x: hidden;
}

    html body {
        font-size: 14px;
    }

#wrapper {
    position: relative;
    padding-top: 95px;
    background: url(../imgs/skin/bg/m-header.jpg) no-repeat 0 0;
    background-size: 100% 100px;
}

.desktop {
    display:none !important;
}

.cf:before,
.cf:after {
    content: "";
    display: table;
}

.cf:after {
    clear: both;
}

.cf {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}

#supersized-loader {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 0;
    width: 60px;
    height: 60px;
    margin: -30px 0 0 -30px;
    text-indent: -999em;
    background: url(../imgs/skin/bg/progress.gif) no-repeat center center;
}

#supersized {
    position: fixed;
    left: 0;
    top: 0;
    overflow: hidden;
    z-index: -999;
    height: 100%;
    width: 100%;
}

    #supersized img {
        width: auto;
        height: auto;
        position: relative;
        outline: none;
        border: none;
    }

    #supersized a {
        z-index: -30;
        position: fixed;
        overflow: hidden;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: #111;
        display: block;
    }

        #supersized a.image-loading {
            background: #111 url(../imgs/skin/bg/progress.gif) no-repeat center center;
            width: 100%;
            height: 100%;
        }

.section-inner {
}

#main .section-inner {
}

.w-w2 {
}

/* --HEADER-- */
#header, .h-w1, .h-w2 {
}
/* Change to correct height */

.c-w1 > .alert {
	display: none;
}


#header {
    background: url(../imgs/skin/bg/m-header.jpg) no-repeat 0 0;
    background-size: 100% auto;
}

#mainnav, #logo {
}

/*new changes adding contact us button*/
#m-mainnav-btn {
    background: url(../imgs/skin/mobile/menu-mobile.png) no-repeat 0 1px;
    display: block;
    position: absolute;
    top: 35px;
    right: 4px;
    width: 98px;
    height: 63px;
    text-indent: -1900px;
    overflow: hidden;
}
#subnav ul#news-list-home img {
    width: 100px;
}
/*end */
/*
#m-mainnav-btn {
    background: url(../imgs/skin/bg/m-mainnav-btn.jpg) no-repeat 0 1px;
    background-size: auto 127px;
    display: block;
    position: absolute;
    top: 35px;
    right: 4px;
    width: 123px;
    height: 60px;
    text-indent: -1900px;
    overflow: hidden;
}
*/

    #m-mainnav-btn.on {
        background-position: 0 bottom;
    }

#mainnav {
    position: absolute;
    top: 95px;
    width: 100%;
    z-index: 500;
    line-height: 1.5;
}

    #mainnav > ul > li {
        background: url(../imgs/skin/bg/m-mainav-bg.jpg) no-repeat 0 0;
        background-size: 100% 100%;
    }

        #mainnav > ul > li > a {
            font-family: 'UbuntuLight';
            color: #fff;
            text-decoration: none;
            text-shadow: 0 0 white, -1px -1px 0 #555555;
            font-size: 21px;
            display: block;
            padding: 15px 20px;
        }

        #mainnav > ul > li:nth-child(1) > a {
            background: url(../imgs/skin/bg/m-park.jpg) no-repeat 0 1px;
            background-size: 8px 98%;
        }

        #mainnav > ul > li:nth-child(2) > a {
            background: url(../imgs/skin/bg/m-discover.jpg) no-repeat 0 1px;
            background-size: 8px 98%;
        }

        #mainnav > ul > li:nth-child(3) > a {
            background: url(../imgs/skin/bg/m-environment.jpg) no-repeat 0 1px;
            background-size: 8px 98%;
        }

        #mainnav > ul > li:nth-child(4) > a {
            background: url(../imgs/skin/bg/m-services.jpg) no-repeat 0 1px;
            background-size: 8px 98%;
        }

        #mainnav > ul > li:nth-child(5) > a {
            background: url(../imgs/skin/bg/m-home.jpg) no-repeat 0 1px;
            background-size: 8px 98%;
        }

        #mainnav > ul > li:nth-child(6) > a {
            background: url(../imgs/skin/bg/m-your.jpg) no-repeat 0 1px;
            background-size: 8px 98%;
        }

.sub-menu-wrapper {
    border-bottom: 0 !important;
}

#subnav-ads-wrapper {
    display: none;
}

.subnav-ads {
    display: none;
}

.font {
    display: none;
}

#logo {
    top: 17px;
    left: 8px;
    display: block;
    text-indent: -1900px;
    overflow: hidden;
    background: url(../imgs/delta.png) no-repeat 0 0;
    background-size: 100% auto;
    width: 125px;
    height: 68px;
    position: absolute;
}

#util {
}

    #util li {
        float: left;
    }

    #util ul.util-info {
        overflow: hidden;
    }

        #util ul.util-info li {
            padding-top: 3px;
        }

    #util ul.language {
        width: 100%;
        height: 24px;
        padding-top: 0;
        display: none;
        position: absolute;
        bottom: -11px;
        z-index: 500;
    }

    #util ul.util-info li a {
        margin-left: 17px;
        color: #5e88a2;
        font-size: 12px;
        text-decoration: none;
    }

        #util ul.util-info li a:hover {
            text-decoration: underline;
        }

        #util ul.util-info li a.home {
            text-indent: -1900px;
            overflow: hidden;
            background: url(../imgs/skin/bg/home-icon.jpg) no-repeat 0 0;
            width: 12px;
            height: 11px;
            display: inline-block;
        }

    #util ul.util-info li.font {
        position: relative;
        margin-left: 17px;
    }

        #util ul.util-info li.font span {
            color: #8b8b8b;
            margin-right: 8px;
        }

        #util ul.util-info li.font a {
            font-family: 'SourceSansProRegular';
            margin-left: 0 !important;
        }

        #util ul.util-info li.font a {
            margin-left: 0 !important;
        }

            #util ul.util-info li.font a.small {
                font-size: 11px;
            }

            #util ul.util-info li.font a.medium {
                font-size: 13px;
            }

            #util ul.util-info li.font a.large {
                font-size: 16px;
            }

    #util .sfContentBlock ul {
        margin-bottom: 0;
    }

    #util ul.social {
    }

        #util ul.social li {
        }

            #util ul.social li a {
                float: left;
                text-indent: -1900px;
                overflow: hidden;
                background: url(../imgs/skin/bg/m-social.png) no-repeat 0 0;
                background-size: auto 100%;
                height: 44px;
                display: block;
                margin-top: 3px;
                margin-right: 10px;
                z-index: 500;
                position: absolute;
                bottom: 114px;
            }

                #util ul.social li a.cloud {
                    background: url(../imgs/skin/bg/cloud7.jpg) no-repeat 0 -1px;
                    width: 73px;
                    height: 23px;
                    margin-top: 0;
                    margin-right: 48px;
                }

                #util ul.social li a.fbook {
                    background-position: 0 0;
                    width: 24px;
                    left: 10%;
                }

                #util ul.social li a.twitter {
                    background-position: -67px 0;
                    width: 38px;
                    left: 30%;
                }

                #util ul.social li a.youtube {
                    background-position: -151px 0;
                    width: 40px;
                    left: 56%;
                }

                #util ul.social li a.email {
                    background-position: -228px 0;
                    width: 35px;
                    left: 79%;
                }


/*new changes */
    #util .sfsearchBox {
        background: url(../imgs/skin/bg/m-mainav-bg.jpg) no-repeat 0 0;
        background-size: 100% 100%;
        width: 100%;
        height: 63px;
        position: relative;
        top: 0;
        padding-left: 0px;
        margin-bottom: 0px;
        float: left;
    }
/*new changes */
        #util .sfsearchBox > div {
            margin: 0 12px;
            width:58%;
            float:left;
        }
/*new changes */
#util .m-contactus {background:url(../imgs/skin/mobile/contact-mobile.png) no-repeat 0 0 transparent;width:97px;height:1px;overflow:hidden;padding-top:44px;margin:9px 4px;float:right;display:inline-block;}


   /* #util .sfsearchBox {
        background: url(../imgs/skin/bg/m-mainav-bg.jpg) no-repeat 0 0;
        background-size: 100% 100%;
        width: 100%;
        height: 63px;
        position: relative;
        top: 0;
        padding-left: 0px;
        margin-bottom: 0px;
        float: left;
    }

        #util .sfsearchBox > div {
            margin: 0 67px 0 12px;
        }
*/
        #util .sfsearchBox.on {
            position: absolute;
            top: 461px;
            z-index: 500;
        }

/*new changes */
        #util .sfsearchBox .sfsearchTxt {
            border: none;
            background: #fff;
            width: 100%;
            font-family: 'UbuntuRegular';
            color: #aaaaaa;
            font-size: 18px;
            -moz-border-radius: 3px;
            -webkit-border-radius: 3px;
            border-radius: 3px;
            behavior: url(../css3pie/PIE.htc);
            box-shadow: 0 1px 3px #666;
            -moz-box-shadow: 0 1px 3px #666;
            -webkit-box-shadow: 0 1px 3px #666;
            padding: 12px 0px 12px 8px;
            margin: 9px 0 0 0;
        }

        /*new changes */
        #util .sfsearchBox .sfsearchSubmit, #util .sfsearchBox .sfsearchSubmit {
            background: url(../imgs/skin/bg/search-btn.jpg) no-repeat -14px -1px;
            width: 33px;
            height: 34px;
            position: relative;
            border: none;
           /* left: 196px;*/
            top: -39px;
            cursor: pointer;
            background-size: 185% auto;
            -moz-border-radius: 4px;
            -webkit-border-radius: 4px;
            border-radius: 4px;
            float:right;
    
    
        }
/*

        #util .sfsearchBox .sfsearchTxt {
            border: none;
            background: #fff;
            width: 100%;
            font-family: 'UbuntuRegular';
            color: #aaaaaa;
            font-size: 18px;
            -moz-border-radius: 3px;
            -webkit-border-radius: 3px;
            border-radius: 3px;
            behavior: url(../css3pie/PIE.htc);
            box-shadow: 0 1px 3px #666;
            -moz-box-shadow: 0 1px 3px #666;
            -webkit-box-shadow: 0 1px 3px #666;
            padding: 12px 47px 12px 8px;
            margin: 9px 0 0 0;
        }

        #util .sfsearchBox .sfsearchSubmit, #util .sfsearchBox .sfsearchSubmit {
            background: url(../imgs/skin/bg/search-btn.jpg) no-repeat -14px -1px;
            width: 33px;
            height: 34px;
            position: absolute;
            border: none;
            right: 19px;
            top: 14px;
            cursor: pointer;
            background-size: 185% auto;
            -moz-border-radius: 4px;
            -webkit-border-radius: 4px;
            border-radius: 4px;
        }
*/
    #util fieldset {
        margin-top: 0;
    }

.select-language {
    background: url(../imgs/skin/bg/select-language.jpg) no-repeat -7px -4px;
    width: 154px;
    height: 24px;
    display: block;
    text-indent: -1900px;
    overflow: hidden;
    margin: auto;
}

#header-banner {
    left: -55px;
    position: absolute;
    top: 191px;
}

    #header-banner img {
    }





/* --CONTENT-- */
body #main {
    margin-top: 0px;
}

#main .m-w1 {
}

#main .m-w2 {
    padding-top: 30px;
}

#subnav, #content {
}

#ctas {
    /*margin: 0 12px;*/
}

    #ctas .cta {
        padding-left: 12px;
        padding-right: 12px;
    }




    #ctas select {
        width: 232px;
    }

    #ctas input[type="text"] {
        width: 271px;
    }

    #ctas > ul > li:nth-child(1) a {
        font-size: 1em;
        display: block;
        clear: both;
        font-weight: bold;
        color: #0160a1;
        text-decoration: none;
    }

    #ctas > ul > li:nth-child(1) p {
        margin-bottom: 20px;
    }

    #ctas > ul > li:nth-child(1) {
    }

    #ctas > ul > li:nth-child(2) {
    }

    #ctas > ul > li:nth-child(3) {
    }

    #ctas > ul > li:nth-child(4) {
        width: 210px;
        height: 120px;
        background: url(../imgs/skin/bg/newsletter.jpg) no-repeat;
        padding: 22px 0 0 20px;
        position: relative;
        margin-left: -23px;
    }

        #ctas > ul > li:nth-child(4) h3 {
            background: none;
            padding: 0;
            text-align: left;
            line-height: 22px;
            margin-bottom: 8px;
        }

        #ctas > ul > li:nth-child(4) input[type="text"] {
            width: 142px;
            font-size: 12px;
            height: 12px;
        }

       

        #ctas > ul > li:nth-child(4) button {
            position: absolute;
            right: 32px;
            bottom: 43px;
        }

        #ctas > ul > li:nth-child(4) span {
            width: 20px;
            height: 16px;
            padding: 0;
            background-position: 0 0;
            background-image: url(../imgs/skin/bg/newsletter-btn.png);
        }

            #ctas > ul > li:nth-child(4) span span {
                background: none;
            }

    #ctas > ul > li.cta-program h3 {
        margin-bottom: 20px;
        background-size: auto 85%;
    }
    #ctas > ul > li.cta-newsletter {display:block !important;margin:0px;}
    #ctas > ul > li.cta-program {
        background: none;
        /* margin-top: -98px; */
        min-height: 280px;
        background: url(../imgs/skin/bg/m-subnav-bg.jpg) no-repeat 0 top;
    }

    #ctas > ul > li > div > div {
        clear: both;
        height: 44px;
        margin-bottom: 5px;
    }

    #ctas > ul > li > input[type="button"], #ctas > ul > li > input[type="submit"], #ctas > ul > li > button {
        margin-top: 10px;
        float: right;
    }
    .mobile-cta-newsletter {display:block;}
        .mobile-cta-newsletter img {width:100%;height:auto;}
    #ctas > ul > li.cta.cta-newsletter {background:none;width:100%;height:auto;padding:0;}
    #ctas > ul > li.cta.cta-newsletter h3{display:none;}
    #ctas > ul > li.cta.cta-newsletter a.learnmore-btn{display:none !important;background:none;}
    #ctas > ul > li > h3 {
        font-family: 'UbuntuLight';
        font-size: 22px;
        font-weight: normal;
        color: #656565;
        background: url(../imgs/skin/bg/cta-bg-title.png) no-repeat;
        height: 53px;
        padding-left: 68px;
        padding-top: 16px;
        text-align: left;
    }
#ctas .cta.cta-events {display:block;}
#main #ctas .cta-events > div.cta.cta-featuredpets {display:none;}
#ctas #cta-facebook {
    background: none;height:auto;width:100%;
}
 .mobile-cta-facebook img {width:100%;height:auto;}
    #ctas #cta-facebook > a {display:none;}
 #ctas #cta-facebook > a.mobile-cta-facebook {display:block;margin:10px 0;}
    #ctas > ul > li {
        background: url(../imgs/skin/bg/m-cta-bg.jpg) no-repeat center 0;
        background-size: 100% auto;
        padding-top: 20px;
    }

        #ctas > ul > li:nth-child(1) h3 {
            background-position: -4px 0;
            padding-left: 63px;
            text-align: left;
        }

        #ctas > ul > li:nth-child(2) h3 {
            background-position: -2px -86px;
            color: #fff;
            margin-bottom: 12px;
        }

        #ctas > ul > li:nth-child(2) p {
            color: #fff;
            padding: 0 23px;
        }

        #ctas > ul > li:nth-child(3) h3 {
            background-position: -3px -168px;
            margin-bottom: 7px;
            padding-top: 10px;
            text-align: left;
        }

        #ctas > ul > li:nth-child(3) p {
            margin: 0;
        }

.alert {
    background: #d00000;
    color: #FFFFFF;
    display: block;
    font-family: 'UbuntuLight';
    font-size: 16px;
    left: 0;
    position: relative;
    top: 1px;
    overflow: hidden;
    box-shadow: 0 0px 2px #222222;
    -moz-box-shadow: 0 0px 2px #222222;
    -webkit-box-shadow: 0 0px 2px #222222;
    behavior: url(../css3pie/PIE.htc);
    -moz-border-radius: 0 0 8px 8px;
    -webkit-border-radius: 0 0 8px 8px;
    border-radius: 0 0 8px 8px;
    behavior: url(../css3pie/PIE.htc);
    width: 100%;
    clear: both;
    margin: auto;
}

    .alert.on {
        margin: 0 auto 63px;
    }

    .alert div {
        padding: 13px 25px 18px 35px;
        font-size: 15px;
    }

.alert-btn {
    background: url(../imgs/skin/bg/alert-btn.png) no-repeat 0 0;
    width: 26px;
    height: 22px;
    display: block;
    position: absolute;
    right: 10px;
    top: 12px;
    text-indent: -1900px;
    overflow: hidden;
}

.alert-symbol {
    position: absolute;
    left: 18px;
    top: 15px;
    width: 2em !important;
    height: auto;
}

/* Subnav appears after content-body in markup, 
		but often is shifted to the left */
#subnav {
  /*  background: #ff6600 url(../imgs/skin/bg/m-subnav-bg.jpg) no-repeat 0 bottom; */
   background: #ff6600;
    background-size: 100% 104px;
   /* padding-bottom: 104px; */
}



    #subnav .subnav-title {
        display: block;
        padding: 25px 15px;
        height: 21px;
        font-size: 24px;
        color: #fff;
        font-family: 'UbuntuLight';
        background: url('../imgs/skin/bg/bg_subnav-title.jpg');
        text-shadow: 0px -1px 0px #a04d15;
        filter: dropshadow(color=#a04d15, offx=0, offy=-1);
    }

    #subnav > ul {
    }

        #subnav > ul ul {
            padding-left: 26px;
            padding-right: 16px;
            border-bottom: 1px dotted #B2B2B2;
            padding-bottom: 5px;
            display: none;
        }

    #subnav li {
        overflow: hidden;
        background: url(../imgs/skin/bg/m-subnav-bullets.jpg) no-repeat 12px 10px;
        background-size: auto 44%;
    }

        #subnav li li {
            background: url(../imgs/skin/bg/subnav-bullets2.jpg) no-repeat 6px -44px;
        }

            #subnav li li.active {
                background: url(../imgs/skin/bg/m-subnav-bullets.jpg) no-repeat 6px 15px;
            }
			
			#subnav li .nav {display: none;}
			#subnav li.active .nav {display: block;}
			
			#subnav li .nav li {
				background: url(/imgs/skin/mobile/bullet-subnav.png) 3em 2em no-repeat !important;
			}

        #subnav li.active {
        }

h1, h2 {
    font-family: 'UbuntuLight';
    font-weight: normal;
}

h1 {
    color: #FE6700;
    font-size: 2.5em;
    margin-bottom: 16px;
}

html body a {
    color: #84A70A;
}
/*#main a {color:#84A70A;}
		a:hover { text-decoration:none;}*/

#subnav img, #subnav p {
    float: left;
}

#subnav p {
    margin: 0;
}

#subnav a {
    font-size: 1.25em;
    color: #fff;
    font-weight: normal;
    border-bottom: 1px solid #b2b2b2;
    border-top: 1px solid #fff;
    padding: 10px 0 10px 29px;
    display: block;
    text-decoration: none;
    margin: 0 13px;
}

#subnav li:first-child a {
    border-top: none;
}

#subnav li li a {
    padding: 8px 0 5px 18px;
    border: none;
}

#subnav li:last-child a {
    border-bottom: none;
}


#content {
    padding-bottom: 40px;
}


    #content img {
        float: right;
        margin: 0 0 8px 10px;
		max-width: 300px;
       /* width: 90%;*/
    }

/* not displayed */
.slides,
.slide-btns-contain,
.event-btn-container,
#paging,
#util ul.util-info li,
#util ul.social li:first-child,
.sub-menu,
#mainnav,
.alert-btn,
.footer-bg,
.footer-repeat,
#bottomlinks > ul,
#header-banner,
#ctas > ul > li:nth-child(1),
#ctas > ul > li:nth-child(2),
#ctas > ul > li:nth-child(3),
#ctas > ul > li:nth-child(4) {
    display: none;
}



.c-w1 {
    margin: 0 12px;
}

.sfContentBlock h3 {
    margin-top: 0 !important;
    border-bottom: 0 !important;
}

.cta-want h3 {
    background: url(../imgs/skin/bg/cta-title-icons.png) no-repeat;
    padding-top: 20px;
    height: 35px;
    background-position: -2px -86px;
    padding-left: 63px;
}

.cta-council h3 {
    background: url(../imgs/skin/bg/cta-title-icons.png) no-repeat;
    padding-top: 20px;
    height: 35px;
}

.events-container {
    margin-top: 300px;
    background: url(../imgs/skin/bg/m-cta-bg.jpg) no-repeat center 0;
    padding: 20px 12px 0 12px;
    -moz-background-size: 100% auto;
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
}

.c-w1 ul li {
    margin-bottom: 7px;
}


.eventlist-container {
    clear: both;
}

.events {
}

    .events h2 {
        font-family: 'UbuntuLight';
        color: #656565;
        font-size: 22px;
        background: url(../imgs/skin/bg/event-icons.jpg) no-repeat 0 0;
        padding-left: 63px;
        padding-top: 9px;
        height: 35px;
        font-weight: normal;
        margin-bottom: 20px;
    }

.event-btn-container {
}

.calandertab {
    background: url(../imgs/skin/bg/event_tabs.jpg) no-repeat;
    background-position: left -31px;
    display: block;
    width: 68px;
    height: 31px;
    text-indent: -1900px;
    overflow: hidden;
    float: left;
    margin-top: 7px;
}

.upcomingtab {
    background: url(../imgs/skin/bg/event_tabs.jpg) no-repeat;
    background-position: right 0;
    display: block;
    width: 68px;
    height: 31px;
    text-indent: -1900px;
    overflow: hidden;
    float: left;
    margin-top: 7px;
}

.calandertab.on {
    background-position: 0 0;
}

.upcomingtab.on {
    background-position: right -31px;
}

ul.events-upcoming {
    margin: 0 0 32px;
    margin-bottom: 32px !important;
    padding: 0 0 0 10px !important;
    clear: both;
}

    ul.events-upcoming li {
        list-style-type: none;
        margin: 0 0 12px;
        padding: 0;
        width: 233px;
        line-height: 1.5em;
    }

        ul.events-upcoming li strong {
            text-align: left;
        }

            ul.events-upcoming li strong a {
                color: #0160A1;
                text-decoration: none;
                font-size: 13px;
            }

                ul.events-upcoming li strong a:hover {
                    text-decoration: underline;
                }

        ul.events-upcoming li .event-date {
            color: #5a5959;
            font-size: 13px;
            width: 100%;
            text-align: left;
        }

        ul.events-upcoming li .event-place {
            color: #9e9e9e;
            font-size: 13px;
            display: inline-block;
            width: 100%;
            text-align: left;
        }

        ul.events-upcoming li.event-title-baseball {
            color: #0160a1;
            font-size: 12px;
            background: url(../imgs/skin/bg/event-icons.png) no-repeat;
            display: block;
            min-height: 43px;
            padding: 6px 0 0 52px;
            background-position: -10px 0px;
        }

        ul.events-upcoming li.event-title-information {
            color: #0160a1;
            font-size: 12px;
            background: url(../imgs/skin/bg/event-icons.png) no-repeat;
            display: block;
            min-height: 43px;
            padding: 6px 0 0 52px;
            background-position: -300px 0px;
        }

        ul.events-upcoming li.event-title-council {
            color: #0160a1;
            font-size: 12px;
            background: url(../imgs/skin/bg/event-icons.png) no-repeat;
            display: block;
            min-height: 43px;
            padding: 6px 0 0 52px;
            background-position: -579px 0px;
        }

        ul.events-upcoming li.event-title-baseball strong {
            display: block;
            margin-bottom: 4px;
        }

        ul.events-upcoming li.event-title-information strong {
            display: block;
            margin-bottom: 1px;
        }

        ul.events-upcoming li.event-title-council strong {
            display: block;
            margin-bottom: 1px;
        }

.arrow-btn {
    background: url(../imgs/skin/bg/blue_arrow.png) no-repeat right 0;
    height: 19px;
    line-height: 18px;
    padding-right: 27px !important;
    color: #0160a1;
    font-family: 'UbuntuLight';
    font-size: 13px !important;
    display: inline-block !important;
    text-decoration: none !important;
    font-weight: normal !important;
}

    .arrow-btn:hover {
        background-position: right -19px;
    }

.learnmore-btn {
    background: url(../imgs/skin/bg/learnmore-btn.png) no-repeat right 3px;
    height: 17px;
    line-height: 18px;
    padding-right: 25px !important;
    color: #fff;
    font-family: 'UbuntuLight';
    font-size: 13px !important;
    display: inline-block !important;
    text-decoration: none !important;
    font-weight: normal !important;
}

    .learnmore-btn:hover {
        background-position: right -17px;
    }

.calendar {
    width: 285px;
    height: 240px;
    position: absolute;
    left: 0;
    top: 63px;
    display: none !important;
}

    .calendar .c-months {
        font-family: 'UbuntuLight';
        font-size: 17px;
        color: #656565;
        margin-bottom: 12px;
    }

    .calendar .c-days {
        color: #707070;
        text-transform: uppercase;
        font-size: 10px;
        padding: 3px 0;
        border-bottom: 1px dotted #B2B2B2;
        border-top: 1px dotted #B2B2B2;
        overflow: hidden;
        margin-bottom: 3px;
    }

    .calendar .c-dates {
    }

        .calendar .c-days span, .calendar .c-dates span {
            display: inline-block;
            float: left;
            width: 40px;
            font-family: 'OpenSansRegular';
        }

    .calendar .c-days span {
        text-align: center;
    }

.c-dates > span {
    text-align: right;
    padding: 5px 12px 5px 0;
    width: 28px !important;
    color: #707070;
    font-family: Courier;
    font-size: 13px;
    font-family: 'OpenSansRegular';
}

    .c-dates > span > a {
        color: #707070;
        display: block;
        text-decoration: none;
    }

.c-dates span.dim {
    color: #bababa;
}

.c-dates span.e-date {
    color: #bababa;
    background: url(../imgs/skin/bg/cal-event-date.jpg) no-repeat 6px 1px;
    position: relative;
}

    .c-dates span.e-date:hover {
        color: #bababa;
        background: url(../imgs/skin/bg/cal-event-date.jpg) no-repeat 6px -26px;
    }

        .c-dates span.e-date:hover > a {
            color: #fff;
        }

.e-date .popevents {
    bottom: 22px;
    left: -242%;
    position: absolute;
    z-index: 600;
    background: url(../imgs/skin/bg/popevent-bg.png) no-repeat 0 0;
    width: 334px;
    height: 371px;
    display: none;
}

.poptitle {
    text-align: left;
    font-size: 20px;
    color: #547184;
    height: 75px;
    line-height: 75px;
    padding-left: 20px;
    margin-bottom: 12px;
}

.popdate {
    float: none !important;
    background: url(../imgs/skin/bg/popdate-bg.png) no-repeat 0 0;
    width: 38px !important;
    height: 33px;
    text-align: center !important;
    font-size: 19px !important;
    color: #fff !important;
    padding: 0 !important;
    line-height: 33px;
}

.popevents ul.events-upcoming li.event-title-baseball {
    background: url(../imgs/skin/bg/event-icons-popup.jpg) no-repeat;
    background-position: -10px 12px;
    margin-left: 20px;
}

.popevents ul.events-upcoming li.event-title-information {
    background: url(../imgs/skin/bg/event-icons-popup.jpg) no-repeat;
    background-position: -10px -87px;
    margin-left: 20px;
}

.popevents ul.events-upcoming li.event-title-council {
    background: url(../imgs/skin/bg/event-icons-popup.jpg) no-repeat;
    background-position: -10px -187px;
    margin-left: 20px;
}

.popevents ul.events-upcoming {
    width: 237px;
}

    .popevents ul.events-upcoming li {
        width: 155px;
        margin-bottom: 0;
    }

    .popevents ul.events-upcoming > li > div {
        margin-left: -52px;
        overflow: hidden;
        padding-left: 52px;
        background: url(../imgs/skin/bg/border-bottom.jpg) no-repeat 0 bottom;
        padding-bottom: 16px;
        margin-bottom: 6px;
    }

    .popevents ul.events-upcoming > li:last-child > div {
        background: none;
    }

.featured-container {
    background: #e7edf1 url(../imgs/skin/bg/bg-featured-top.png) no-repeat top center;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    background-size: contain;

    width: auto;
    position: relative;
    float: none;
    
    margin-top: 20px;
    margin-right: 0;
}
    .featured-container .featured-w1{
        padding: 38px 0 134px 0;
        background: url(../imgs/skin/bg/bg-featured-bottom.png) no-repeat bottom center;
        -webkit-background-size: contain;
        -moz-background-size: contain;
        background-size: contain;
    }

    .featured-container img {
        margin-bottom: 14px;
        border-radius: 10px 10px 0 0;
        -moz-border-radius: 10px 10px 0 0;
        -webkit-border-radius: 10px 10px 0 0;
    }

    .featured-container h2 {
        font-family: 'UbuntuLight';
        font-weight: normal;
        color: #656565;
        font-size: 22px;
        background: url(../imgs/skin/bg/featured-title-bg.png) no-repeat 12px 0;
        padding: 9px 12px 0 83px;
        height: 39px;
        margin-bottom: 22px;
        margin-left: 0;
    }
    .f-slides{
        margin: 0 auto;
    }

    #featured_slidenav{
        text-align: center;
        position: absolute;
        bottom:85px;
        left:0;
        width:100%;
    }
    #featured_slidenav a{
        display:inline-block;
        width:30px;
        height:30px;
        margin: 0 12px;
        text-indent: 300%;
        white-space: nowrap;
        overflow: hidden;
        background-image: url('/imgs/skin/bg/slide-pager.png');
        background-repeat: no-repeat;
        -webkit-background-size: 100% auto;
        -moz-background-size: 100% auto;
        background-size: 100% auto;
    }
    #featured_slidenav a.activeSlide{
        background-image: url('/imgs/skin/bg/slide-pager-active.png');
    }

.f-container {
    display: none;
}

.f-nav {
    position: absolute;
    bottom: 30px;
    left:50%;
    margin-left:-35px;
    z-index: 500;
    width:70px;
}

    .f-nav a {
        background-image: url(../imgs/skin/bg/arrow_controls.png);
        background-repeat: no-repeat;

        -webkit-background-size: 69px auto;
        -moz-background-size: 69px auto;
        background-size: 69px auto;

        float:left;
        text-indent: 300%;
        white-space: nowrap;
        overflow: hidden;
        height: 30px;
        width:35px;
    }

    .f-nav #f-next {
        background-position: 0 0;
    }

    .f-nav #f-prev {
        background-position: right 0;
    }

    /*.f-nav #f-prev:hover {
        background-position: right -17px;
    }

    .f-nav #f-next:hover {
        background-position: 0 -17px;
    }*/

.featured-container h3 {
    color: #0160a1;
    font-size: 18px;
    font-family: 'UbuntuLight';
    font-weight: normal;
    margin-bottom: 7px;
}

.featured-container p {
    color: #5a5959;
    font-size: 12px;
}

.f-container{
    width:280px;
    padding: 0 12px;
    margin:0 auto;
}


.breadcrumb {
    border-bottom: 3px solid #FF6501;
    clear: both;
    margin-bottom: 20px;
    padding: 18px 0 12px;
    color: #a2a2a2;
}

    .breadcrumb .separator {
        margin: 0px 4px;
    }

#main .breadcrumb a {
    color: #a2a2a2;
    margin: 0 2px;
    text-decoration: none;
    font-size: 1em;
}

.breadcrumb a:first-child {
    margin-left: 0;
}

.breadcrumb a:hover {
    text-decoration: underline;
}

.jqTransformSelectWrapper {
    width: 100% !important;
}

    .jqTransformSelectWrapper ul {
        width: 99% !important;
    }

.jqTransformInputWrapper {
    width: 100% !important;
}

/* --FOOTER-- */
#footer {
    font-size: 11px;
}

    #footer a {
        text-decoration: none;
    }

.f-w1 {
    position: relative;
    height: 241px;
}

.f-w2 {
    background: url(../imgs/skin/bg/m-footer-bg.jpg) no-repeat 0 0;
    background-size: 100% 100%;
}

.footer-bg {
    bottom: 0;
    height: 260px;
    left: 0;
    position: absolute;
    width: 100%;
}

.footer-repeat {
    bottom: -62px;
    height: 92px;
    left: 0;
    position: absolute;
    width: 100%;
}

#bottomlinks {
    overflow: hidden;
    min-height: 204px;
    margin-bottom: 140px;
    background: url(../imgs/skin/bg/m-connect.jpg) no-repeat center 42px;
    background-size: 154px auto;
}

    #bottomlinks ul {
        float: left;
        text-transform: uppercase;
        margin-top: 23px;
    }

        #bottomlinks ul:nth-child(1) {
        }

        #bottomlinks ul:nth-child(2) {
            width: 200px;
        }

        #bottomlinks ul:nth-child(3) {
            width: 258px;
            margin-right: 35px;
        }

        #bottomlinks ul:nth-child(2) a {
            text-shadow: none;
            letter-spacing: 0.025em;
        }

        #bottomlinks ul:nth-child(3) a {
            text-shadow: none;
            letter-spacing: 0.025em;
        }

        #bottomlinks ul:nth-child(4) {
        }

    #bottomlinks a {
        color: #fff;
        font-size: 11px;
        text-shadow: 0 0 white, -1px -1px 0 #555;
    }

        #bottomlinks a:hover {
            text-decoration: underline;
        }

    #bottomlinks ul.delta-departs {
        font-family: 'UbuntuRegular';
        text-transform: none;
        width: 230px;
        margin-right: 50px;
        display: none;
    }

        #bottomlinks ul.delta-departs li {
            background: url(../imgs/skin/bg/depart-icons.png) no-repeat 0 0;
            padding: 10px 0 10px 45px;
        }

            #bottomlinks ul.delta-departs li:nth-child(1) {
                background-position: 0 2px;
            }

            #bottomlinks ul.delta-departs li:nth-child(2) {
                background-position: 0 -35px;
            }

            #bottomlinks ul.delta-departs li:nth-child(3) {
                background-position: 0 -75px;
            }

            #bottomlinks ul.delta-departs li:nth-child(4) {
                background-position: 0 -110px;
            }

    #bottomlinks li {
        background: url(../imgs/skin/bg/bullet.png) no-repeat 0 13px;
        padding: 8px 0 8px 13px;
    }

    #bottomlinks ul.delta-departs a {
        color: #fff;
        font-size: 16px;
    }

    #bottomlinks ul.social {
        font-family: 'UbuntuRegular';
        text-transform: none;
        margin: 23px 0 0 0;
        display: none;
    }

        #bottomlinks ul.social li {
            background: url(../imgs/skin/bg/social-icons.png) no-repeat 0 3px;
            padding: 10px 0 10px 36px;
        }

            #bottomlinks ul.social li:nth-child(1) {
                background-position: 0 12px;
            }

            #bottomlinks ul.social li:nth-child(2) {
                background-position: 0 -29px;
            }

            #bottomlinks ul.social li:nth-child(3) {
                background-position: 0 -67px;
            }

            #bottomlinks ul.social li:nth-child(4) {
                background-position: 0 -103px;
            }

.bottomLinks {
    display: none;
}

#bottomlinks ul.social a {
    font-size: 16px;
}

#copyright {
    position: absolute;
    bottom: -67px;
    left: 0;
    width: 100%;
    text-align: center;
    color: #595959;
    font-size: 12px;
}

    #copyright a {
        color: #595959;
        font-size: 12px;
        margin: 0 5px;
    }

        #copyright a:hover {
            text-decoration: underline;
        }

    #copyright div {
        margin-bottom: 5px;
    }

    #copyright > div div:first-child {
        height: 17px;
        overflow: hidden;
       /* width: 131px;*/
        margin: auto;
    }

#wrapper #util .search li {
    float: none;
}

#header #util .language > li {
    float: none;
    display: block;
    height: 27px;
    margin: auto;
    overflow: hidden;
    width: 154px;
}

#subnav li.more.L2.active {
    background: none;
}

    #subnav li.more.L2.active > a {
        /*background: url("../imgs/skin/bg/m-subnav-bullets.jpg") no-repeat scroll 12px 10px / auto 44% transparent;padding-left:43px;*/
        overflow: hidden;
    }

    #subnav li.more.L2.active > ul > li {
        background: none;
    }

#subnav > div > span {
    background: url("../imgs/skin/bg/bg_subnav-title.jpg") repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    font-family: 'UbuntuLight';
    font-size: 24px;
    height: 21px;
    padding: 25px 15px;
    text-shadow: 0 -1px 0 #A04D15;
}

#header #header-banner {
    display: none;
}


.sfsearchBox {
    background: url("../imgs/skin/bg/m-mainav-bg.jpg") no-repeat scroll 0 0 / 100% 100% transparent;
    height: 63px;
    position: relative;
    top: 0;
    width: 100%;
}

.overview-list li img, #content .overview-list li .overview-learn {
    display: none;
}

#content .overview-list li {
    min-height: 100%;
}

#main .overview-list li {
    background: none repeat scroll 0 0 transparent;
    border-bottom: 1px dotted #B2B2B2;
    color: #5A5959;
    margin-bottom: 20px;
    padding: 0 43px 23px 0;
    position: relative;
    width: auto;
}

#subnav > div > span {
    display: block !important;
}

#wrapper #subnav li.active {
    background: url("/imgs/skin/mobile/subnav-arrow.png") no-repeat scroll 14px 1.35em transparent;
    background-size: auto 26px;
}

#wrapper #subnav li {
    background: url("/imgs/skin/mobile/subnav-arrow.png") no-repeat scroll 14px 1.35em transparent;
    background-size: auto 26px;
}

    #wrapper #subnav li.L2.active {
        background: url("/imgs/skin/mobile/subnav-arrow-down.png") no-repeat scroll 14px 1.35em transparent;
        background-size: auto 26px;
    }


    #wrapper #subnav li.active a {
        color: #fff;
    }

    #wrapper #subnav li a {
        display: block;
        padding: 1.2em 0 1em 49px;
    }

        #wrapper #subnav li a:hover {
            color: #fff;
        }

.mobile #wrapper #subnav li .nav li {
    background-size: auto 8px !important;
}

/*--- MOBILE ---*/


.sfexpandableListWrp .list-expand-all {
    cursor: pointer;
    float: right;
    display: block;
    padding-left: 22px;
    margin: 30px 0 15px 0;
    font-size: 14px;
    font-family: 'UbuntuLight';
    color: #0160a1 !important;
    text-decoration: none !important;
    background: url(/imgs/skin/bg/bg_faq-expand-all.gif) 0 1px no-repeat;
}

.sfexpandableListWrp a.list-collapse-all {
    cursor: pointer;
    float: right;
    display: block;
    padding-left: 22px;
    margin: 30px 0 15px 0;
    font-size: 14px;
    font-family: 'UbuntuLight';
    color: #0160a1 !important;
    text-decoration: none !important;
    background: url(/imgs/skin/bg/close-minus.png) 0 1px no-repeat;
}

.sfexpandableListWrp .list-accordion {
    clear: both;
    padding: 16px 0 0 0;
}

    .sfexpandableListWrp .list-accordion li {
        padding: 14px 0 4px 0;
        margin: 0;
        background: none;
        border-bottom: 1px dotted #d9d9d9;
    }

        .sfexpandableListWrp .list-accordion li:first-child {
            border-top: 1px dotted #d9d9d9;
        }

        .sfexpandableListWrp .list-accordion li li {
            border: 0 !important;
        }

    .sfexpandableListWrp .list-accordion > li > a {
        display: block;
        padding: 0 0 8px 20px;
        text-decoration: none;
        background: url('/imgs/skin/bg/bg_faq-accordion-arrow1.gif') 2px 4px no-repeat;
    }

        .sfexpandableListWrp .list-accordion > li > a.sflistListItemExpanded {
            background: url('/imgs/skin/bg/bg_faq-accordion-arrow2.gif') 2px 4px no-repeat;
        }

    .sfexpandableListWrp .list-accordion > li > div {
        padding: 0 0 8px 20px;
    }

    /* Forms */
    .siteform {
        margin: 0 0 20px;
    }
    .siteform label {display: block; margin: 25px 0 8px;}
        .siteform .rcInvalid span {
            color: #c60000;
        }
    .siteform .checkbox-inline {display: block; margin: 35px 0 0;}
    .siteform .checkbox-label, .siteform .checkbox-inline label {display: inline-block; margin: 0 0 0 10px; vertical-align: top;}
    .siteform .checkbox-sub-label {display: block; margin-left: 22px; font-size: 10px;}

    .siteform input[type="text"],
    .siteform select,
    .siteform textarea {display: block; border: 1px solid #abadb3; background: #fff;}

    .siteform input[type="text"] {padding: 6px; }

    .siteform textarea {padding: 6px; height: 100px; resize: none;}

    .siteform input[type="checkbox"] {margin-top: 2px}

    .siteform .captcha {margin: 30px 0;}

    .siteform .required-indicator {color: #c60000;}

    .siteform .btn_submit button.jqTransformButton {vertical-align: middle;}
    .siteform .btn_submit button.jqTransformButton span {background: url(../imgs/form-img/btn_right_submit.png) right top no-repeat;}
    .siteform .btn_submit button.jqTransformButton span span {background: transparent url(../imgs/../imgs/form-img/btn_submit_left.png) top left no-repeat;}
    .siteform .btn_submit button.jqTransformButton_hover span {background-position: right -46px;}
    .siteform .btn_submit button.jqTransformButton_hover span span {background-position: left -46px;}

    .btn_submit .required {display: inline-block; margin-left: 10px; font-size: 10px; text-transform: uppercase;}

    .siteform .hidetitle div.sfTxtLbl, .siteform .hidetitle label.sfTxtLbl {
        display: none;
    }

    #content .siteform .captcha-inline img {
        float: none;
        margin: 20px 0;
    }

    .siteform .sfError {
        color: #C60000;
        margin-top: 5px;
    }

    .siteform .checkbox-inline div.sfTxtLbl{
        margin-bottom: 10px;
    }

    .siteform h2 {
        margin-top:35px;
    }		

    .siteform input[type="text"], .siteform select, .siteform textarea {width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

/* search results */
#content dl.sfsearchResultsWrp dt.sfsearchResultTitle {
	padding-top: 20px;
}	
	
#ctas .cta-events > h3{display:none;}
#ctas > ul li.cta-events > a{display:none;}
#ctas .cta-events > p{display:none;}
/*#ctas .cta-events > div{display:none;}*/
#ctas .cta-events > div.cta.cta-featuredpets{display:block;}
#ctas .cta-events > div.sfContentBlock{display:block;}

#ctas .cta-events .more-events{
    height: auto;
}

#ctas .more-events {
    background: url(/imgs/event-cats/more_event_bg_mobile.png) no-repeat left top;
    background-size: cover;
    margin-bottom: 20px;
    margin-left: -15px;
    margin-right: -15px;
    position: relative;
    padding-top: 110%;
}
    #ctas .more-events>ul{
        position: absolute;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        padding: 5%;
    }

    #ctas .more-events .event-title {
      color: #4e6c80;
      font-family: "UbuntuRegular";
      font-size: 23px;
      margin-top: 16%;
      font-weight: normal;
    }

    #ctas .more-events .cta-item{
        padding-left: 6.5%;
        margin-top: 5%;
    }
    #ctas .more-events .cta-item .Logo,
    #ctas .more-events .cta-item .cta-title{
        float:none;
        display: table-cell;
        vertical-align: middle;
        clear:none;
    }
        #ctas .more-events .cta-item .Logo{
            width: 45px;
            height: 25px;
        }  


        #ctas .more-events .cta-item .cta-title a{
            font-weight: 400;
            line-height: 1;
            font-size:14px;
            color: #618399;
        }


/*CTAS Upcomming Events*/
.upcoming-events{
    font-size: 17px;
    color: #5a5959;
    line-height: 1.05;
    padding-bottom: 0.625em;
}

.upcoming-events h3{
    font-size: 24px;
    color:#0160a1;
    line-height: 1;
    padding-left: 65px;
    height: 54px;
    width: 172px;
    margin-bottom: 20px;
    font-weight: 400;
    background: url(/imgs/skin/bg/cta-upcommingevents-bg.png) no-repeat left top;
    background-size: 56px auto;
    font-family: 'UbuntuRegular', sans-serif;
}

.upcoming-events a{
    font-size: 17px!important;
}



/* STICKY FOOTERS: Uncomment to enable */
/*
html,body {	height:100%; }
#wrapper { min-height: 100%; position: relative; }
#footer { 
	position: absolute; bottom: 0; left: 0; width: 100%; 
	height: 60px; 
}
#main { padding-bottom: 60px; }
*/
/* END STICKY FOOTERS */


/*******************
Visual Diff Plugin
*************************/

#content .visual-diff img{
    float:none;
    margin:0;
    width:100%;
    height:auto;
    max-width:100%;
}

